
Telewrok SIM - Bug #13394

Bug # 13387 (New): Bugs on Telewrok SIM

[QA] 出荷のお知らせメール：開通期限が抜けている [試験ミス/マスタコピー漏れ]

03/13/2020 05:03 AM - Enkin Oh

Status: Closed % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Makoto Tanaka   

Type:  バグ要因:  

Description

添付の通り、出荷通知メールに開通期限が抜けています。

https://223.25.162.146/smtpsink/mail/202003/13/20200313_174219_0c92e3ba

History

#1 - 03/13/2020 06:14 AM - Enkin Oh

- Status changed from New to Closed

- % Done changed from 0 to 100

N+1の設定が抜けていました。設定し直すことで、開通期限の表記を確認できました。

https://223.25.162.146/smtpsink/mail/202003/13/20200313_191257_20639a2f

#2 - 03/15/2020 08:54 PM - Daisuke Tajima

- Subject changed from [QA] 出荷のお知らせメール：開通期限が抜けている to [QA] 出荷のお知らせメール：開通期限が抜けている [試験ミス/マスタコピー漏れ]

Files

出荷メール.PNG 44 KB 03/13/2020 Enkin Oh
